<?php
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');
if('XMLHttpRequest' == $_SERVER['HTTP_X_REQUESTED_WITH'] && true === isset($_SESSION['SessionAuth']['id']) && 0 < $_SESSION['SessionAuth']['id']) {
  if(true === isset($_GET['repairstatus_id']) && '' != $_GET['repairstatus_id']){
    $ObjRepairStatusMod = new RepairStatusMod($MS_SP);
    $ArrRepairStatus = $ObjRepairStatusMod->GetFromDb('SqlAll', 'GetRow', "a.repairstatus_id = '". $_GET['repairstatus_id'] ."'");
    $smarty->assign('ArrRepairStatus', $ArrRepairStatus);
  }
  $VarReturn = $smarty->fetch('RepairStatus/Form.tpl');
}
else{
  $VarReturn = $MS_SP->Sp_LangMessage['error']['ErrFuncAccessDenied'];
}
echo $VarReturn;
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
?>